---
updatedAt: 2025-06-11T20:14:04.000Z
agentTools:
  projectIndex: https://developers.triathlon.org/llms.txt
---

# Retrieve Event Information

The **Retrieve Event Information** method retrieves a full event profile for a given `event_id`. This is suitable for producing complete event detail pages.

> ❗️ Specifying a non-valid event\_id will return a 404 response

The `event_news` object, if not null, contains the latest **5** news objects from the event. To get the full news listings consult the corresponding [Event News](https://developers.triathlon.org/docs/event-news) API method.

The `event_videos` object, if not null contains the latest **5** video objects from the event. To get the full video listings consult the corresponding [Event Videos](https://developers.triathlon.org/docs/event-videos) API method.

The `gallery` object if not null contains an array of **10** image objects from the event, which are inteded to be used as a gallery preview. To get the full gallery consult the corresponding [Event Web Images](https://developers.triathlon.org/docs/event-web-images) API method.

The `hr_gallery` key is a boolean that indicates whether a High Resolution Gallery exists for this event. To retrieve the gallery you should use the [Event High Resolution Gallery Method](https://developers.triathlon.org/docs/event-high-resolution-images) method (*use of these images is restricted*).

The `related_events` object contains an array of event objects for events at the **same venue**.

The `programs` object contains an array of program objects for the event, as such listing all races occurring at the event.

The following example returns the full event listing for event\_id **90162**.

```curl
curl --header "apikey: [[app:key]]" https://api.triathlon.org/v1/events/90162
```

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "triathlon-api-v1",
    "version": "1"
  },
  "servers": [
    {
      "url": "https://api.triathlon.org/v1"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "apiKey",
        "in": "header",
        "name": "apikey",
        "x-default": "2649776ef9ece4c391003b521cbfce7a"
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "paths": {
    "/events/{event_id}": {
      "get": {
        "summary": "Retrieve Event Information",
        "description": "",
        "operationId": "retrieve-event-information",
        "parameters": [
          {
            "name": "event_id",
            "in": "path",
            "description": "The unique id of the event to be returned",
            "required": true,
            "schema": {
              "type": "integer",
              "format": "int32"
            }
          }
        ],
        "responses": {
          "200": {
            "description": "200",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{\n   \"code\":200,\n   \"status\":\"success\",\n   \"data\":{\n      \"event_id\":90162,\n      \"event_title\":\"2015 ITU World Triathlon Gold Coast\",\n      \"event_slug\":\"2015_itu_world_triathlon_gold_coast\",\n      \"event_edit_date\":\"2015-04-20T10:45:42+00:00\",\n      \"event_venue\":\"Gold Coast\",\n      \"event_country\":\"Australia\",\n      \"event_latitude\":-28.01726,\n      \"event_longitude\":153.4257,\n      \"event_date\":\"2015-04-11\",\n      \"event_finish_date\":\"2015-04-12\",\n      \"event_country_isoa2\":\"AU\",\n      \"event_country_noc\":\"AUS\",\n      \"event_region_id\":14,\n      \"event_country_id\":111,\n      \"event_region_name\":\"Oceania\",\n      \"event_categories\":[\n         {\n            \"cat_name\":\"World Triathlon Series\",\n            \"cat_id\":351,\n            \"cat_parent_id\":0\n         }\n      ],\n      \"event_specifications\":[\n         {\n            \"cat_name\":\"Triathlon\",\n            \"cat_id\":357,\n            \"cat_parent_id\":0\n         },\n         {\n            \"cat_name\":\"Standard\",\n            \"cat_id\":377,\n            \"cat_parent_id\":357\n         }\n      ],\n      \"event_flag\":\"https:\\/\\/f9ca11ef49c28681fc01-0acbf57e00c47a50e70a1acb89e86c89.ssl.cf1.rackcdn.com\\/images\\/icons\\/au.png\",\n      \"event_listing\":\"http:\\/\\/www.triathlon.org\\/events\\/event\\/2015_itu_world_triathlon_gold_coast\",\n      \"event_api_listing\":\"https:\\/\\/api.triathlon.org\\/v1\\/v1\\/events\\/90162\",\n      \"contact\":{\n         \"contact_name\":null,\n         \"contact_phone\":null,\n         \"contact_fax\":null,\n         \"contact_email\":null,\n         \"contact_address\":null\n      },\n      \"social\":{\n         \"twitter\":null,\n         \"facebook\":null\n      },\n      \"travel\":{\n         \"closest_airport\":null,\n         \"local_transport\":null,\n         \"host_hotel\":null,\n         \"homestay\":null\n      },\n      \"media\":{\n         \"media_centre\":true,\n         \"media_details\":null\n      },\n      \"rankings\":{\n         \"points_deduction\":0,\n         \"rankings_override\":false,\n         \"event_container\":false\n      },\n      \"documents\":null,\n      \"course_maps\":null,\n      \"technical_delegate\":{\n         \"name\":\"Shanelle Barret\",\n         \"email\":\"shanellebarrett@xtra.co.nz\"\n      },\n      \"gallery\":[\n         {\n            \"event_id\":90162,\n            \"image_id\":48196,\n            \"image_filename\":\"del_4586.jpg\",\n            \"image_filesize\":\"189.70kB\",\n            \"image_extension\":\"jpg\",\n            \"image_width\":1183,\n            \"image_height\":787,\n            \"image_date\":\"2015-04-11T08:24:39Z\",\n            \"image_credit\":\"Delly Carr\\/ITU\",\n            \"image_url\":\"http:\\/\\/www.triathlon.org\\/uploads\\/webgalleries\\/90162\\/del_4586.jpg\",\n            \"thumbnail\":\"http:\\/\\/www.triathlon.org\\/uploads\\/webgalleries\\/90162\\/del_4586__medium.jpg\"\n         }\n      ],\n      \"hr_gallery\":true,\n      \"event_news\":[\n         {\n            \"news_id\":94507,\n            \"news_title\":\"Jonathan Brownlee wins back to back WTS titles\",\n            \"news_slug\":\"brownlee_busts_out_back_to_back_wts_titles\",\n            \"news_entry_date\":\"2015-04-11T05:46:59Z\",\n            \"news_excerpt\":\"Jonathan Brownlee is back, claiming his second consecutive WTS victory on Saturday at the 2015 ITU World Triathlon Gold Coast. \",\n            \"news_thumbnail\":\"http:\\/\\/www.triathlon.org\\/images\\/news_thumbs\\/DEL_7416.JPG\",\n            \"news_tab_image\":\"http:\\/\\/www.triathlon.org\\/images\\/news_thumbs\\/DEL_74161.JPG\",\n            \"news_multipurpose_image\":\"http:\\/\\/www.triathlon.org\\/images\\/news_thumbs\\/DEL_74162.JPG\",\n            \"news_url\":\"http:\\/\\/www.triathlon.org\\/news\\/article\\/brownlee_busts_out_back_to_back_wts_titles\",\n            \"news_api_url\":\"https:\\/\\/api.triathlon.org\\/content\\/news\\/94507\",\n            \"news_categories\":[\n               {\n                  \"cat_name\":\"World Championship Series\",\n                  \"cat_id\":6,\n                  \"cat_parent_id\":8\n               },\n               {\n                  \"cat_name\":\"Events\",\n                  \"cat_id\":8,\n                  \"cat_parent_id\":0\n               },\n               {\n                  \"cat_name\":\"Regions\",\n                  \"cat_id\":11,\n                  \"cat_parent_id\":0\n               },\n               {\n                  \"cat_name\":\"Multisports\",\n                  \"cat_id\":12,\n                  \"cat_parent_id\":0\n               },\n               {\n                  \"cat_name\":\"Long Distance Triathlon\",\n                  \"cat_id\":15,\n                  \"cat_parent_id\":12\n               },\n               {\n                  \"cat_name\":\"Oceania\",\n                  \"cat_id\":20,\n                  \"cat_parent_id\":11\n               },\n               {\n                  \"cat_name\":\"Media Centre\",\n                  \"cat_id\":165,\n                  \"cat_parent_id\":0\n               },\n               {\n                  \"cat_name\":\"Event Release\",\n                  \"cat_id\":167,\n                  \"cat_parent_id\":165\n               }\n            ]\n         }\n      ],\n      \"event_videos\":[\n         {\n            \"video_id\":94511,\n            \"video_title\":\"2015 ITU World Triathlon Gold Coast - Elite Men's Highlights\",\n            \"video_slug\":\"2015_itu_world_triathlon_gold_coast_-_elite_mens_highlights\",\n            \"video_entry_date\":\"2015-04-12T06:29:45Z\",\n            \"video_thumbnail\":\"http:\\/\\/www.triathlon.org\\/images\\/news_thumbs\\/7758748.jpg\",\n            \"video_caption\":\"Jonathan Brownlee returned to the top of the podium with a convincing victory at the 2015 ITU World Triathlon Gold Coast, delivering him back to back wins in the series. He was the master,...\",\n            \"youtube_url\":\"http:\\/\\/www.youtube.com\\/watch?v=QcVqt8QVRsU&feature=youtube_gdata_player\",\n            \"video_url\":\"http:\\/\\/www.triathlon.org\\/multimedia\\/video\\/2015_itu_world_triathlon_gold_coast_-_elite_mens_highlights\",\n            \"video_api_url\":\"https:\\/\\/api.triathlon.org\\/content\\/videos\\/94511\",\n            \"video_categories\":[\n               {\n                  \"cat_name\":\"Events\",\n                  \"cat_id\":59,\n                  \"cat_parent_id\":0\n               },\n               {\n                  \"cat_name\":\"World Triathlon Series\",\n                  \"cat_id\":60,\n                  \"cat_parent_id\":59\n               }\n            ]\n         }\n      ],\n      \"related_events\":[\n         {\n            \"event_id\":97637,\n            \"event_title\":\"2016 ITU World Triathlon Gold Coast\",\n            \"event_slug\":\"2016_itu_world_triathlon_gold_coast\",\n            \"event_edit_date\":\"2015-11-10T12:26:20+00:00\",\n            \"event_venue\":\"Gold Coast\",\n            \"event_country\":\"Australia\",\n            \"event_latitude\":-28.01726,\n            \"event_longitude\":153.4257,\n            \"event_date\":\"2016-04-09\",\n            \"event_finish_date\":\"2016-04-10\",\n            \"event_country_isoa2\":\"AU\",\n            \"event_country_noc\":\"AUS\",\n            \"event_region_id\":14,\n            \"event_country_id\":111,\n            \"event_region_name\":\"Oceania\",\n            \"event_categories\":[\n               {\n                  \"cat_name\":\"World Triathlon Series\",\n                  \"cat_id\":351,\n                  \"cat_parent_id\":0\n               }\n            ],\n            \"event_specifications\":[\n               {\n                  \"cat_name\":\"Triathlon\",\n                  \"cat_id\":357,\n                  \"cat_parent_id\":0\n               },\n               {\n                  \"cat_name\":\"Standard\",\n                  \"cat_id\":377,\n                  \"cat_parent_id\":357\n               }\n            ],\n            \"event_flag\":\"https:\\/\\/f9ca11ef49c28681fc01-0acbf57e00c47a50e70a1acb89e86c89.ssl.cf1.rackcdn.com\\/images\\/icons\\/au.png\",\n            \"event_listing\":\"http:\\/\\/www.triathlon.org\\/events\\/event\\/2016_itu_world_triathlon_gold_coast\",\n            \"event_api_listing\":\"https:\\/\\/api.triathlon.org\\/v1\\/v1\\/events\\/97637\"\n         }\n      ],\n      \"programs\":[\n         {\n            \"prog_id\":270563,\n            \"event_id\":90162,\n            \"prog_name\":\"Elite Men\",\n            \"prog_date\":\"2015-04-11\",\n            \"prog_time\":\"14:06:00\",\n            \"results\":true,\n            \"team\":false\n         }\n      ]\n   }\n}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {
                    "code": {
                      "type": "integer",
                      "example": 200,
                      "default": 0
                    },
                    "status": {
                      "type": "string",
                      "example": "success"
                    },
                    "data": {
                      "type": "object",
                      "properties": {
                        "event_id": {
                          "type": "integer",
                          "example": 90162,
                          "default": 0
                        },
                        "event_title": {
                          "type": "string",
                          "example": "2015 ITU World Triathlon Gold Coast"
                        },
                        "event_slug": {
                          "type": "string",
                          "example": "2015_itu_world_triathlon_gold_coast"
                        },
                        "event_edit_date": {
                          "type": "string",
                          "example": "2015-04-20T10:45:42+00:00"
                        },
                        "event_venue": {
                          "type": "string",
                          "example": "Gold Coast"
                        },
                        "event_country": {
                          "type": "string",
                          "example": "Australia"
                        },
                        "event_latitude": {
                          "type": "number",
                          "example": -28.01726,
                          "default": 0
                        },
                        "event_longitude": {
                          "type": "number",
                          "example": 153.4257,
                          "default": 0
                        },
                        "event_date": {
                          "type": "string",
                          "example": "2015-04-11"
                        },
                        "event_finish_date": {
                          "type": "string",
                          "example": "2015-04-12"
                        },
                        "event_country_isoa2": {
                          "type": "string",
                          "example": "AU"
                        },
                        "event_country_noc": {
                          "type": "string",
                          "example": "AUS"
                        },
                        "event_region_id": {
                          "type": "integer",
                          "example": 14,
                          "default": 0
                        },
                        "event_country_id": {
                          "type": "integer",
                          "example": 111,
                          "default": 0
                        },
                        "event_region_name": {
                          "type": "string",
                          "example": "Oceania"
                        },
                        "event_categories": {
                          "type": "array",
                          "items": {
                            "type": "object",
                            "properties": {
                              "cat_name": {
                                "type": "string",
                                "example": "World Triathlon Series"
                              },
                              "cat_id": {
                                "type": "integer",
                                "example": 351,
                                "default": 0
                              },
                              "cat_parent_id": {
                                "type": "integer",
                                "example": 0,
                                "default": 0
                              }
                            }
                          }
                        },
                        "event_specifications": {
                          "type": "array",
                          "items": {
                            "type": "object",
                            "properties": {
                              "cat_name": {
                                "type": "string",
                                "example": "Triathlon"
                              },
                              "cat_id": {
                                "type": "integer",
                                "example": 357,
                                "default": 0
                              },
                              "cat_parent_id": {
                                "type": "integer",
                                "example": 0,
                                "default": 0
                              }
                            }
                          }
                        },
                        "event_flag": {
                          "type": "string",
                          "example": "https://f9ca11ef49c28681fc01-0acbf57e00c47a50e70a1acb89e86c89.ssl.cf1.rackcdn.com/images/icons/au.png"
                        },
                        "event_listing": {
                          "type": "string",
                          "example": "http://www.triathlon.org/events/event/2015_itu_world_triathlon_gold_coast"
                        },
                        "event_api_listing": {
                          "type": "string",
                          "example": "https://api.triathlon.org/v1/v1/events/90162"
                        },
                        "contact": {
                          "type": "object",
                          "properties": {
                            "contact_name": {},
                            "contact_phone": {},
                            "contact_fax": {},
                            "contact_email": {},
                            "contact_address": {}
                          }
                        },
                        "social": {
                          "type": "object",
                          "properties": {
                            "twitter": {},
                            "facebook": {}
                          }
                        },
                        "travel": {
                          "type": "object",
                          "properties": {
                            "closest_airport": {},
                            "local_transport": {},
                            "host_hotel": {},
                            "homestay": {}
                          }
                        },
                        "media": {
                          "type": "object",
                          "properties": {
                            "media_centre": {
                              "type": "boolean",
                              "example": true,
                              "default": true
                            },
                            "media_details": {}
                          }
                        },
                        "rankings": {
                          "type": "object",
                          "properties": {
                            "points_deduction": {
                              "type": "integer",
                              "example": 0,
                              "default": 0
                            },
                            "rankings_override": {
                              "type": "boolean",
                              "example": false,
                              "default": true
                            },
                            "event_container": {
                              "type": "boolean",
                              "example": false,
                              "default": true
                            }
                          }
                        },
                        "documents": {},
                        "course_maps": {},
                        "technical_delegate": {
                          "type": "object",
                          "properties": {
                            "name": {
                              "type": "string",
                              "example": "Shanelle Barret"
                            },
                            "email": {
                              "type": "string",
                              "example": "shanellebarrett@xtra.co.nz"
                            }
                          }
                        },
                        "gallery": {
                          "type": "array",
                          "items": {
                            "type": "object",
                            "properties": {
                              "event_id": {
                                "type": "integer",
                                "example": 90162,
                                "default": 0
                              },
                              "image_id": {
                                "type": "integer",
                                "example": 48196,
                                "default": 0
                              },
                              "image_filename": {
                                "type": "string",
                                "example": "del_4586.jpg"
                              },
                              "image_filesize": {
                                "type": "string",
                                "example": "189.70kB"
                              },
                              "image_extension": {
                                "type": "string",
                                "example": "jpg"
                              },
                              "image_width": {
                                "type": "integer",
                                "example": 1183,
                                "default": 0
                              },
                              "image_height": {
                                "type": "integer",
                                "example": 787,
                                "default": 0
                              },
                              "image_date": {
                                "type": "string",
                                "example": "2015-04-11T08:24:39Z"
                              },
                              "image_credit": {
                                "type": "string",
                                "example": "Delly Carr/ITU"
                              },
                              "image_url": {
                                "type": "string",
                                "example": "http://www.triathlon.org/uploads/webgalleries/90162/del_4586.jpg"
                              },
                              "thumbnail": {
                                "type": "string",
                                "example": "http://www.triathlon.org/uploads/webgalleries/90162/del_4586__medium.jpg"
                              }
                            }
                          }
                        },
                        "hr_gallery": {
                          "type": "boolean",
                          "example": true,
                          "default": true
                        },
                        "event_news": {
                          "type": "array",
                          "items": {
                            "type": "object",
                            "properties": {
                              "news_id": {
                                "type": "integer",
                                "example": 94507,
                                "default": 0
                              },
                              "news_title": {
                                "type": "string",
                                "example": "Jonathan Brownlee wins back to back WTS titles"
                              },
                              "news_slug": {
                                "type": "string",
                                "example": "brownlee_busts_out_back_to_back_wts_titles"
                              },
                              "news_entry_date": {
                                "type": "string",
                                "example": "2015-04-11T05:46:59Z"
                              },
                              "news_excerpt": {
                                "type": "string",
                                "example": "Jonathan Brownlee is back, claiming his second consecutive WTS victory on Saturday at the 2015 ITU World Triathlon Gold Coast. "
                              },
                              "news_thumbnail": {
                                "type": "string",
                                "example": "http://www.triathlon.org/images/news_thumbs/DEL_7416.JPG"
                              },
                              "news_tab_image": {
                                "type": "string",
                                "example": "http://www.triathlon.org/images/news_thumbs/DEL_74161.JPG"
                              },
                              "news_multipurpose_image": {
                                "type": "string",
                                "example": "http://www.triathlon.org/images/news_thumbs/DEL_74162.JPG"
                              },
                              "news_url": {
                                "type": "string",
                                "example": "http://www.triathlon.org/news/article/brownlee_busts_out_back_to_back_wts_titles"
                              },
                              "news_api_url": {
                                "type": "string",
                                "example": "https://api.triathlon.org/content/news/94507"
                              },
                              "news_categories": {
                                "type": "array",
                                "items": {
                                  "type": "object",
                                  "properties": {
                                    "cat_name": {
                                      "type": "string",
                                      "example": "World Championship Series"
                                    },
                                    "cat_id": {
                                      "type": "integer",
                                      "example": 6,
                                      "default": 0
                                    },
                                    "cat_parent_id": {
                                      "type": "integer",
                                      "example": 8,
                                      "default": 0
                                    }
                                  }
                                }
                              }
                            }
                          }
                        },
                        "event_videos": {
                          "type": "array",
                          "items": {
                            "type": "object",
                            "properties": {
                              "video_id": {
                                "type": "integer",
                                "example": 94511,
                                "default": 0
                              },
                              "video_title": {
                                "type": "string",
                                "example": "2015 ITU World Triathlon Gold Coast - Elite Men's Highlights"
                              },
                              "video_slug": {
                                "type": "string",
                                "example": "2015_itu_world_triathlon_gold_coast_-_elite_mens_highlights"
                              },
                              "video_entry_date": {
                                "type": "string",
                                "example": "2015-04-12T06:29:45Z"
                              },
                              "video_thumbnail": {
                                "type": "string",
                                "example": "http://www.triathlon.org/images/news_thumbs/7758748.jpg"
                              },
                              "video_caption": {
                                "type": "string",
                                "example": "Jonathan Brownlee returned to the top of the podium with a convincing victory at the 2015 ITU World Triathlon Gold Coast, delivering him back to back wins in the series. He was the master,..."
                              },
                              "youtube_url": {
                                "type": "string",
                                "example": "http://www.youtube.com/watch?v=QcVqt8QVRsU&feature=youtube_gdata_player"
                              },
                              "video_url": {
                                "type": "string",
                                "example": "http://www.triathlon.org/multimedia/video/2015_itu_world_triathlon_gold_coast_-_elite_mens_highlights"
                              },
                              "video_api_url": {
                                "type": "string",
                                "example": "https://api.triathlon.org/content/videos/94511"
                              },
                              "video_categories": {
                                "type": "array",
                                "items": {
                                  "type": "object",
                                  "properties": {
                                    "cat_name": {
                                      "type": "string",
                                      "example": "Events"
                                    },
                                    "cat_id": {
                                      "type": "integer",
                                      "example": 59,
                                      "default": 0
                                    },
                                    "cat_parent_id": {
                                      "type": "integer",
                                      "example": 0,
                                      "default": 0
                                    }
                                  }
                                }
                              }
                            }
                          }
                        },
                        "related_events": {
                          "type": "array",
                          "items": {
                            "type": "object",
                            "properties": {
                              "event_id": {
                                "type": "integer",
                                "example": 97637,
                                "default": 0
                              },
                              "event_title": {
                                "type": "string",
                                "example": "2016 ITU World Triathlon Gold Coast"
                              },
                              "event_slug": {
                                "type": "string",
                                "example": "2016_itu_world_triathlon_gold_coast"
                              },
                              "event_edit_date": {
                                "type": "string",
                                "example": "2015-11-10T12:26:20+00:00"
                              },
                              "event_venue": {
                                "type": "string",
                                "example": "Gold Coast"
                              },
                              "event_country": {
                                "type": "string",
                                "example": "Australia"
                              },
                              "event_latitude": {
                                "type": "number",
                                "example": -28.01726,
                                "default": 0
                              },
                              "event_longitude": {
                                "type": "number",
                                "example": 153.4257,
                                "default": 0
                              },
                              "event_date": {
                                "type": "string",
                                "example": "2016-04-09"
                              },
                              "event_finish_date": {
                                "type": "string",
                                "example": "2016-04-10"
                              },
                              "event_country_isoa2": {
                                "type": "string",
                                "example": "AU"
                              },
                              "event_country_noc": {
                                "type": "string",
                                "example": "AUS"
                              },
                              "event_region_id": {
                                "type": "integer",
                                "example": 14,
                                "default": 0
                              },
                              "event_country_id": {
                                "type": "integer",
                                "example": 111,
                                "default": 0
                              },
                              "event_region_name": {
                                "type": "string",
                                "example": "Oceania"
                              },
                              "event_categories": {
                                "type": "array",
                                "items": {
                                  "type": "object",
                                  "properties": {
                                    "cat_name": {
                                      "type": "string",
                                      "example": "World Triathlon Series"
                                    },
                                    "cat_id": {
                                      "type": "integer",
                                      "example": 351,
                                      "default": 0
                                    },
                                    "cat_parent_id": {
                                      "type": "integer",
                                      "example": 0,
                                      "default": 0
                                    }
                                  }
                                }
                              },
                              "event_specifications": {
                                "type": "array",
                                "items": {
                                  "type": "object",
                                  "properties": {
                                    "cat_name": {
                                      "type": "string",
                                      "example": "Triathlon"
                                    },
                                    "cat_id": {
                                      "type": "integer",
                                      "example": 357,
                                      "default": 0
                                    },
                                    "cat_parent_id": {
                                      "type": "integer",
                                      "example": 0,
                                      "default": 0
                                    }
                                  }
                                }
                              },
                              "event_flag": {
                                "type": "string",
                                "example": "https://f9ca11ef49c28681fc01-0acbf57e00c47a50e70a1acb89e86c89.ssl.cf1.rackcdn.com/images/icons/au.png"
                              },
                              "event_listing": {
                                "type": "string",
                                "example": "http://www.triathlon.org/events/event/2016_itu_world_triathlon_gold_coast"
                              },
                              "event_api_listing": {
                                "type": "string",
                                "example": "https://api.triathlon.org/v1/v1/events/97637"
                              }
                            }
                          }
                        },
                        "programs": {
                          "type": "array",
                          "items": {
                            "type": "object",
                            "properties": {
                              "prog_id": {
                                "type": "integer",
                                "example": 270563,
                                "default": 0
                              },
                              "event_id": {
                                "type": "integer",
                                "example": 90162,
                                "default": 0
                              },
                              "prog_name": {
                                "type": "string",
                                "example": "Elite Men"
                              },
                              "prog_date": {
                                "type": "string",
                                "example": "2015-04-11"
                              },
                              "prog_time": {
                                "type": "string",
                                "example": "14:06:00"
                              },
                              "results": {
                                "type": "boolean",
                                "example": true,
                                "default": true
                              },
                              "team": {
                                "type": "boolean",
                                "example": false,
                                "default": true
                              }
                            }
                          }
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        },
        "deprecated": false
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```